<blockquote class="blockquote text-center">
    <h3 class="display-3">Liste des membres</h3>
    </blockquote>
    <br/>
    <div class="container">
    <div>
      <div class="center">
      <div class="card-deck" [@listAnimation]="arrMembers.length"
      (@listAnimation.start)="logAnimation($event)"
      (@listAnimation.done)="logAnimation($event)">
        
        <div  class="col-md-4" *ngFor="let index of arrMembers" >
            
         <!--Card-->
         <br/>
         <mdb-card class="testimonial-card">
          <!--Bacground color-->
          <div class="card-up indigo lighten-1">
          </div>
          <div class="view view-cascade overlay waves-light" mdbWavesEffect>
    
            <div>
            <!--Bacground color-->
            <div class="card-up aqua-gradient">
            </div>
      
            <!--Avatar-->
            <div class="avatar mx-auto">
                 <div class="row justify-content-md-center">
                     <div style="text-align: center;">
                    <img src="./assets/avatars/{{index.avatar}}"  class="rounded-circle" width="200">
                 </div></div></div>
      
            <mdb-card-body>
              <!--Name-->
              <mdb-card-title>
                <h4  class="text-center">{{index.firstname}} {{index.lastname}}</h4>
              </mdb-card-title>
              
              <!--Quotation-->
              
              <div style="text-align: center;">
                <a><button  style="text-align: center;"  type="button" mdbBtn color="info" mdbWavesEffect routerLink="/member/:{{index.id}}">Plus d'info</button>
                </a></div>
            </mdb-card-body>
            </div>
          
          </div>
          </mdb-card>
          <!--/.Card-->
          
        </div>
        </div>
        
        <br/>
        
    </div>
    </div>
    </div>
    <br/>
      <div class="center">
          <a routerLink="/create-member"><button class="center" mdbBtn type="button" gradient="aqua" rounded="true" mdbWavesEffect>Ajouter un membre</button>
          </a>
          </div>
      